[Param]
Title=Green Green Episodios
Author=Sylpheel
Mail=sylpheel_nels_lahda@hotmail.com
Page=
Key=qtppo”¨²¥¥„¯¬¬¡šo“¹¬°¨¥¥¬otxpppp
Ver=1310
Frmclr=clRed
Musicloop=1
CompJpeg=0
Fullscreen=0
Borderstyle=0
Position=0
Hints=1/clYellow/$0027AF49/$00218F3D/Lego/15/0/3/0/0/0
Fade=0/0/0
FadeTime=1
SplashTime=1000
SplashTrans=0
[0]
PosX=205
PosY=83
Width=71
Height=72
Name=01
Type=1
Action=MenuDir%\Episodios\Green Green 01.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=14/1/MenuDir%\src\episodios\titulos\01.jpg
OnClick=-1/0
OnLeave=14/1/MenuDir%\src\episodios\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[1]
PosX=294
PosY=82
Width=70
Height=71
Name=02
Type=1
Action=MenuDir%\Episodios\Green Green 02.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=14/1/MenuDir%\src\episodios\titulos\02.jpg
OnClick=-1/0
OnLeave=14/1/MenuDir%\src\episodios\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[2]
PosX=379
PosY=81
Width=74
Height=69
Name=03
Type=1
Action=MenuDir%\Episodios\Green Green 03.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=14/1/MenuDir%\src\episodios\titulos\03.jpg
OnClick=-1/0
OnLeave=14/1/MenuDir%\src\episodios\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[3]
PosX=467
PosY=85
Width=69
Height=62
Name=04
Type=1
Action=MenuDir%\Episodios\Green Green 04.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=14/1/MenuDir%\src\episodios\titulos\04.jpg
OnClick=-1/0
OnLeave=14/1/MenuDir%\src\episodios\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[4]
PosX=201
PosY=167
Width=75
Height=74
Name=05
Type=1
Action=MenuDir%\Episodios\Green Green 05.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=14/1/MenuDir%\src\episodios\titulos\05.jpg
OnClick=-1/0
OnLeave=14/1/MenuDir%\src\episodios\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[5]
PosX=291
PosY=167
Width=72
Height=70
Name=06
Type=1
Action=MenuDir%\Episodios\Green Green 06.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=14/1/MenuDir%\src\episodios\titulos\06.jpg
OnClick=-1/0
OnLeave=14/1/MenuDir%\src\episodios\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[6]
PosX=380
PosY=169
Width=65
Height=70
Name=07
Type=1
Action=MenuDir%\Episodios\Green Green 07.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=14/1/MenuDir%\src\episodios\titulos\07.jpg
OnClick=-1/0
OnLeave=14/1/MenuDir%\src\episodios\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[7]
PosX=469
PosY=171
Width=72
Height=67
Name=08
Type=1
Action=MenuDir%\Episodios\Green Green 08.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=14/1/MenuDir%\src\episodios\titulos\08.jpg
OnClick=-1/0
OnLeave=14/1/MenuDir%\src\episodios\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[8]
PosX=203
PosY=256
Width=72
Height=64
Name=09
Type=1
Action=MenuDir%\Episodios\Green Green 09.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=14/1/MenuDir%\src\episodios\titulos\09.jpg
OnClick=-1/0
OnLeave=14/1/MenuDir%\src\episodios\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[9]
PosX=296
PosY=253
Width=73
Height=64
Name=10
Type=1
Action=MenuDir%\Episodios\Green Green 10.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=14/1/MenuDir%\src\episodios\titulos\10.jpg
OnClick=-1/0
OnLeave=14/1/MenuDir%\src\episodios\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[10]
PosX=382
PosY=251
Width=66
Height=69
Name=11
Type=1
Action=MenuDir%\Episodios\Green Green 11.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=14/1/MenuDir%\src\episodios\titulos\11.jpg
OnClick=-1/0
OnLeave=14/1/MenuDir%\src\episodios\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[11]
PosX=295
PosY=329
Width=73
Height=72
Name=12
Type=1
Action=MenuDir%\Episodios\Green Green 12.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=14/1/MenuDir%\src\episodios\titulos\12.jpg
OnClick=-1/0
OnLeave=14/1/MenuDir%\src\episodios\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[12]
PosX=22
PosY=331
Width=156
Height=62
Name=ovas
Type=10
Action=ovas
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=14/1/MenuDir%\src\episodios\titulos1\13.jpg
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[13]
PosX=26
PosY=142
Width=151
Height=62
Name=info
Type=10
Action=sinopsis
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[14]
PosX=203
PosY=399
Width=273
Height=200
Name=titulos
Type=9
Action=Pic14.jpg
Param=0/0/1
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=14/1/MenuDir%\src\episodios\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[15]
PosX=677
PosY=13
Width=32
Height=30
Name=minimizar
Type=6
Action=
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=Minimizar
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[16]
PosX=714
PosY=0
Width=35
Height=36
Name=cerrar
Type=5
Action=
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=Cerrar
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[17]
PosX=111
PosY=495
Width=76
Height=97
Name=designed
Type=4
Action=sylpheel_nels_lahda@hotmail.com
Param=Menu Green Green TV
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=Si te gusta el menú, ponte en contacto conmigo.
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[18]
PosX=17
PosY=420
Width=160
Height=62
Name=extras
Type=10
Action=extras
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=14/1/MenuDir%\src\titulos\20.jpg
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[19]
PosX=651
PosY=113
Width=28
Height=35
Name=play
Type=1
Action=MenuDir%\
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=Play
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/1
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[20]
PosX=688
PosY=113
Width=33
Height=35
Name=pause
Type=1
Action=MenuDir%\
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=Pause
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
